<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="Cortex M.LM4F232H5QC"/>
	<deviceFamily value="TMS470"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="5.0.4"/>
	<isElfFormat value="true"/>
	<connection value="common/targetdb/connections/Stellaris_ICDI_Connection.xml"/>
	<linkerCommandFile value="lm4f232h5qc.cmd"/>
	<rts value="libc.a"/>
	<templateProperties value="id=com.ti.rtsc.SYSBIOS.example_52,type=rtsc,products=com.ti.rtsc.SYSBIOS,platform=ti.platforms.stellaris:$DeviceId$,buildProfile=release,isHybrid=true,configuroOptions=--compileOptions &quot;-g --optimize_with_debug&quot;,"/>
	<isTargetManual value="false"/>
</projectOptions>
